footer {
  background-color: $brand-primary;
  padding-bottom: 40px;
  p {
    font-size: 12px;
    line-height: 1.33;
    opacity: 0.8;
  }
  a {
    color: $brand-white;
  }
  .footer-top-section {
    padding-top: 40px;
    padding-bottom: 14px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    border-bottom: 1px solid #3C267D;
    @media only screen and (min-width: 768px) {
      padding-top: 80px;
      padding-bottom: 64px;
    }
    .footer-top-logo-box {
      display: flex;
      justify-content: center;
      width: calc((100% - 32px) / 2);
      margin-bottom: 24px;
      @media only screen and (min-width: 768px) {
        width: auto;
      }
      img {
        height: auto;
        width: auto;
        max-width: 110px;
        max-height: 30px;
        object-fit: contain;
      }
    }
  }
  .footer-bottom-section{
    padding-top: 40px;
    color: $brand-white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    @media only screen and (min-width: 992px) {
      padding-left: 120px;
      padding-right: 120px;
      box-sizing: border-box;
    }
    .footer-left-block {
      @media only screen and (min-width: 768px) {
        width: calc((100% - 40px)/2);
      }
      @media only screen and (min-width: 992px) {
        width: 33%;
        p {
          max-width: 240px;
        }
      }
      .footer-left-block-top {
        display: flex;
        align-items: flex-start;
        img {
          width: 50px;
          margin-right: 16px;
        }
        p {
          margin-top: 8px;
        }
      }
      .footer-left-block-bottom{
        padding-top: 32px;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        margin-bottom: 40px;
        img {
          max-height: 24px;
          max-width: 70px;
          margin: 0 16px;
        }
      }
    }

    .footer-menu-block {
      color: $brand-white;
      display: flex;
      width: 100%;
      margin-bottom: 32px;
      @media only screen and (min-width: 768px) {
        width: calc((100% - 40px)/2);
      }
      @media only screen and (min-width: 992px) {
        width: 33%;
      }
      ul {
        padding: 0;
        margin: 0;
        width: calc((100% - 32px) / 2);
        li {
          margin-bottom: 8px;
        }
      }
    }
    .footer-right-block {
      .logo-box {
        margin-top: 16px;
        img {
          margin-right: 24px;
          margin-bottom: 50px;
          width: 24px;
        }
      }
      .footer-right-block-card {
        display: flex;
        align-items: center;
        img {
          width: 24px;
          margin-right: 16px;
        }
      }
      .footer-right-block-bottom {
        margin-top: 18px;
        display: flex;
        align-items: flex-end;
        img{
          max-height: 18px;
          margin-right: 40px;
        }
      }
    }
  }
}
